<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.643999099731</MDI>
      <MDI key="STATISTICS_MEAN">3.6601310321558</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.996999740601</MDI>
      <MDI key="STATISTICS_STDDEV">8.0273392522572</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
